@charset "utf-8";

/*------ トップイメージ ------*/
.top_img{
	background-image: url("../images/pixta_82147396.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 300px;
	position: relative;
}

/*------ 講師紹介 ------*/
.teacher .waku{
	border:1px solid #f1b201;
	width: 700px;
	padding: 20px 30px 30px 30px;
}
.teacher .waku .img{
	width: 500px;
	height: 500px;
	background-image: url("../images/kousi_img.jpg");
	margin: auto;
}
.teacher .waku .text{
	margin-left: 20px;
	width: 500px;
}
.teacher .waku h4{
	margin-bottom: 30px;
}
.teacher .waku .text p{
	font-size: 17px;
}

/*------ 教室概要 ------*/
table {
  width: 700px;
  border-collapse: collapse;
}
th,td {
  padding: 20px 30px;
	width: 100%;
    display: block;
	text-align: center;
	font-size: 20px;
	font-family: "font_B";
	color:#252525;
	margin-top: 10px;
	line-height: 28px;
	border-radius: 5px;
}
th {
  background-color: #CCCCCC;
}

